/* TITULOS */
h1 {
    color: #F29B2C;
    font-family: Arial, sans-serif;
    padding: 20px;
    width: fit-content;
    margin: 0 auto;
}

h2 {
    padding: 20px;
    font-family: Arial, sans-serif;
    width: fit-content;
    margin: 0 auto;
}

h3 {
    font-size: 30px;
    font-family: sans-serif;
    padding: 20px;
    width: fit-content;
    margin: 0 auto;
}

/* LOGO */
.logo {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 120px;
    opacity: 0.2;
    z-index: 1;
}
.IB {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 120px;
    opacity: 0.2;
    z-index: 1;

}

/* BOTÓN */
.contenedor-btn {
    text-align: center;
    margin-top: 40px;
}

.btn-pro {
    display: inline-block;
    padding: 15px 30px;
    font-size: 18px;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    background: rgba(255,255,255,0.05);
    border: 1px solid #B4B4B4;
    transition: 0.3s;
}

.btn-pro:hover {
    background:#1F2F5B;
    transform: scale(1.1);
    box-shadow: 0 0 15px rgba(59,130,246,0.7);
}

/* BODY */
body {
    margin: 0;
    overflow-x: hidden;
    background: radial-gradient(ellipse at bottom, #000000 0%, #1F2F5B 100%);
    color: white;
    font-family: Arial, sans-serif;
}

/* CONTENIDO */
.contenido {
    position: relative;
    z-index: 2;
    text-align: center;
    margin-top: 40px; 
}

/* ESTRELLAS */
.stars {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    pointer-events: none; 
}

.star {
    position: absolute;
    width: 2px;
    height: 2px;
    background: #F29B2C;
    animation: fall linear infinite;
}

@keyframes fall {
    from { transform: translateY(-10px); }
    to { transform: translateY(100vh); }
}

/* TEXTO GENERAL */
p {
    font-size: 20px;
    margin: 20px auto;
    width: 80%;
}

h4{
    font-size: 15px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color:#F29B2C
}

/* LINKS */
a {
    color: #17c2e0;
    text-decoration: none;
}

a:hover {
    color: #ff32b4;
    text-decoration: underline;
}